Установка:

Для установки libgssapi-krb5-2 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libgssapi-krb5-2
libgssapi-krb5-2 — Библиотека времени MIT Kerberos - krb5 GSS-API-механизм

Подробная информация о пакете:

Библиотека времени MIT Kerberos - krb5 GSS-API-механизм

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libcomerr2

    Общая библиотека описания ошибок

  • libk5crypto3

    Библиотеки времени выполнения MIT Kerberos - Crypto Library

  • libkrb5-3

    Библиотеки времени выполнения MIT Kerberos

  • libkrb5support0

    Библиотеки времени выполнения MIT Kerberos - Библиотека поддержки